*{
	font-family:Tahoma;
}
td{font-size:70%;}
h1{font-size: 190%;color:#0A6D11;}
a{color:#4CA442;text-decoration: none;}
form{ margin:0;}
.but{
	padding:0;
	padding-top: 5px;
	margin: 0;
	background: none;
	border: none;
}
/* ------------------FORMULARIOS------------------- */
label, legend{
	color: #666;
}
legend{
	padding: 5px 20px 5px 20px;
	background: #FFF;
	border: 1px solid #CCC;
	font-weight: bold;
}
fieldset{
	border: 1px solid #CCC;
	padding: 5px;
	font-size: 110%;
	width: 520px;
	margin: 0 auto;
}
.espaco{
	display: block;
	width: 450px;
	height: 8px;
	clear: both;
}
input:focus,select:focus{
	border: 2px solid #10AF1C;
}
/* ---------------FIM FORMULARIOS------------------- */

/* ------------------LOGIN------------------- */
fieldset.login{
	width: 260px;
	margin: 0 auto;
}
fieldset.login input{
	width: 180px;
}
/* -------------LOGIN FIM------------------- */
/* ---------------BOTOES---------------- */
.botao{
	padding: 1px;
	background: #EEE;
	border: 1px solid #DDD;
	float: right;
	margin-right: 2px;
}
.botao:hover{
	background: #CCC;
	cursor: pointer;
}
.img_botao{
	vertical-align: middle; 
	margin-right: 2px;
	margin-top: -1px;
}
.cimg{
	padding: 2px 0 2px;
}
/* ---------------FIM BOTOES---------------- */

/* --------------- BLOG/POST ---------------- */
.resumo_blog{
	padding: 3px;
	background: #F2F2F2;
}
.resumo_blog2{
	padding: 3px;
	background: #CCC;
}
.link_editar_blog{
	display: block;
	float: right;
	padding-left: 2px;
	padding-bottom: 2px;
}
.subtitulo{
	text-align: left;
	color: #D80000;
}

p.dados-postagem{
	background: ;
	font-weight: bold;
	color: #000;
	padding: 3px;
}
.autor{
	float: right;
	font-size: 90%;
}
.centralizado{
	text-align: center;
}
.entrada{
	border-bottom: 1px dashed #B8B594;
	padding-bottom: 20px;
}

.bloco-comentario{
	padding: 3px;
	width: 490px;
	overflow: hidden;
	color: #555;
	font-weight: bold;
	margin-bottom: 10px;
	background: url('img/verde.gif') repeat;
	padding: 8px;
}
.bloco-comentario-conteudo{
	border-top: 1px dotted #CBC8A1;
	border-bottom: 1px dotted #CBC8A1;
	width: 100%;
	font-weight: normal;
	line-height: 120%;
}
.data-comentario{
	float: right;
	font-size: 90%;
	font-weight: normal;
}
.comentario_citacao{
	background: url('img/verde.gif') repeat;
	line-height: 110%;
	text-indent: 0;
	padding: 5px;
}

#paginacao{ text-align: right; }

#paginacao a{
	background: #F2F2F2;
	padding: 3px;
}
#paginacao a:hover{
	background: #DDD;
}
.cimg2{
	display: block;
	padding: 5px;
	float: right;
	background: #EEE;
	border: 1px solid #DDD;
	margin-right: 3px;
}
.cimg2:hover{
	background: #000;
}
.cimg2 img{ border:0;}
.clear-padding{
	display: block;
	width: 100%;
	height: 10px;
	clear: both;
}
a#noh{
	color: #000;
	font-weight: normal;
	font-size: 120%;
}
a#noh div:hover{
	text-decoration: none;
	color: #FFF;
	background: #CCC;
}
/* --------------- FIM BLOG/POST ---------------- */

/* --------------- GALERIA ---------------- */
#mostragem-galeria{
	width: 533px;
	margin: 0 auto;
}
#mostragem-galeria .item-galeria{
	display: inline-block;
	text-align: center;
	margin-top: 8px;
}
#mostragem-galeria img{ border: none; }
#mostragem-galeria a, .gal a{ 
	padding: 1px;
	display: inline-block;
	background: #FFF;
	margin-right: 4px;
	margin-top: 4px;
}
#mostragem-galeria a:hover, .gal a:hover{ background: #000; }
.gal{
	text-align: center;
	border: 1px dashed #ccc;
}
.gal img{ border: 0; }
.gal td{ border-bottom: 1px dashed #ccc; padding-top: 5px; }
th{
	background: #CCC;
	font-size: 80%;
}
.adm{
	background: #E5E5E5;
	font-size: 140%;
}
.adm td, th{
	border: 1px solid #999;
}
/* --------------- FIM GALERIA ---------------- */

/* ------------------MENU------------------- */
#menu-lateral{
	width: 210px;
	overflow: hidden;
	text-align: center;
}
#menu-lateral ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu-lateral ul li{ 
	background: #FFF;
	border-bottom: 1px dotted #A59C83;
	border-right: 1px dotted #A59C83;
}
#menu-lateral a{
	display: block;
	padding: 8px;
	font-weight: bold;
	color: #444;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 105%;
}
#menu-lateral a:hover {
	background-color: #0A6D11;
	color: #FFF;
	text-decoration: none;
}
/* -------------MENU FIM------------------- */

.alerta,.alerta2,.aviso{
	background: #FFDDDD;
	border: 1px solid #CC0000;
	padding: 5px;
	margin-right: 10px;
	color: #000;
}
.alerta2{ background: #FFFFD2; border: 1px solid #D9D900; }
.aviso{	background: #D1FFCC; border: 1px solid #00CC00; }